You are not logged in.

#1 2017-11-03 12:49

q4osteam
Q4OS Team
Registered: 2015-12-06
Posts: 1,882
Website

Palemoon installer, even nonSSE version available

We have compiled new Palemoon installer, you can download it here https://sourceforge.net/projects/q4os/f … erimental/

Additionally, you can install a nonSSE Palemoon version:
$ sudo dpkg --add-architecture i386
$ sudo apt update
$ sudo apt install palemoon-nonsse2

Offline

#2 2017-11-03 19:48

crosscourt
Member
Registered: 2017-05-07
Posts: 1,475

Re: Palemoon installer, even nonSSE version available

People with older systems will really benefit from this.

Offline

#3 2017-11-04 07:39

bin
Member
From: U.K.
Registered: 2016-01-28
Posts: 569

Re: Palemoon installer, even nonSSE version available

Interesting - I'm currently playing with an elderly 1.7Ghz Celeron M Sony Vaio 1gb RAM. Using

I have Palemoon on there along with Midori - will give the nonSSE version a whirl.

Thanks team!

Offline

#4 2017-11-04 17:50

crosscourt
Member
Registered: 2017-05-07
Posts: 1,475

Re: Palemoon installer, even nonSSE version available

1.7 celeron M 390 supports MMX,SSE,SSE2 to my knowledge.

Last edited by crosscourt (2017-11-04 17:55)

Offline

#5 2017-11-05 06:42

tlmiller76
Member
From: AZ, USA
Registered: 2016-11-29
Posts: 285

Re: Palemoon installer, even nonSSE version available

It definitely should, yes.


q4os machine:  Acer Aspire 1 14:  Intel Celeron N3450/4 GB DDR3/32 GB eMMC/Qualcomm QCA9377AC + BT/Intel HD 500/14" 1920x1080 LCD

Offline

#6 2017-11-05 06:56

bin
Member
From: U.K.
Registered: 2016-01-28
Posts: 569

Re: Palemoon installer, even nonSSE version available

Absolutely, but just looking for any possible edge. Midori still feels a bit lighter.....

Offline

#7 2017-11-05 17:52

crosscourt
Member
Registered: 2017-05-07
Posts: 1,475

Re: Palemoon installer, even nonSSE version available

Midori is lighter no doubt and I use it mainly on my older slower systems but it has compatibility issues with some websites and graphical issues at times.

Offline

#8 2018-04-10 22:53

Flashhh
Member
Registered: 2018-04-05
Posts: 10

Re: Palemoon installer, even nonSSE version available

Is there still online the Plemoon non see version? I type
alberto@q4os-desktop:~$ sudo apt-get update
Obj:1 http://security.debian.org/debian-security stretch/updates InRelease
Ign:2 http://ftp.debian.org/debian stretch InRelease
Obj:3 http://q4os.org/q4repo q4os-2-0-cn InRelease
Obj:4 http://q4os.org/qtderepo stretch InRelease
Obj:5 http://q4os.org/qextrepo stretch-libreoffice-cn InRelease
Obj:6 http://ftp.debian.org/debian stretch-updates InRelease
Obj:7 http://ftp.debian.org/debian stretch Release
Leyendo lista de paquetes... Hecho
alberto@q4os-desktop:~$ sudo apt-get install palemoon-nonsse
Leyendo lista de paquetes... Hecho
Creando árbol de dependencias
Leyendo la información de estado... Hecho
E: No se ha podido localizar el paquete palemoon-nonsse
alberto@q4os-desktop:~$

Dont find the Palemoon Noon See2

Offline

#9 2018-04-10 23:13

q4osteam
Q4OS Team
Registered: 2015-12-06
Posts: 1,882
Website

Re: Palemoon installer, even nonSSE version available

Flashhh wrote:

Is there still online the Plemoon non see version?

Yes, you only need to install Palemoon first, download installer from here https://sourceforge.net/projects/q4os/f … erimental/

Additionally, you can install a nonSSE Palemoon version:
$ sudo dpkg --add-architecture i386
$ sudo apt update
$ sudo apt install palemoon-nonsse2

Offline

#10 2018-04-10 23:36

Flashhh
Member
Registered: 2018-04-05
Posts: 10

Re: Palemoon installer, even nonSSE version available

q4osteam wrote:
Flashhh wrote:

Is there still online the Plemoon non see version?

Yes, you only need to install Palemoon first, download installer from here https://sourceforge.net/projects/q4os/f … erimental/

Additionally, you can install a nonSSE Palemoon version:
$ sudo dpkg --add-architecture i386
$ sudo apt update
$ sudo apt install palemoon-nonsse2

Im still getting the same "cant find palemoon-nonsee2" :

alberto@q4os-desktop:~$ sudo dpkg --add-architecture i386
alberto@q4os-desktop:~$ sudo apt update
[sudo] password for alberto:
Obj:1 http://security.debian.org/debian-security stretch/updates InRelease
Ign:2 http://ftp.debian.org/debian stretch InRelease
Obj:3 http://ftp.debian.org/debian stretch-updates InRelease
Obj:4 http://ftp.debian.org/debian stretch Release
Obj:6 http://q4os.org/q4repo q4os-2-0-cn InRelease
Obj:7 http://q4os.org/qtderepo stretch InRelease
Obj:8 http://q4os.org/qextrepo stretch-libreoffice-cn InRelease
Leyendo lista de paquetes... Hecho
Creando árbol de dependencias
Leyendo la información de estado... Hecho
Todos los paquetes están actualizados.
alberto@q4os-desktop:~$ sudo apt install palemoon-nonsse2
Leyendo lista de paquetes... Hecho
Creando árbol de dependencias
Leyendo la información de estado... Hecho
E: No se ha podido localizar el paquete palemoon-nonsse2
alberto@q4os-desktop:~$

I also download installer and install Palemoon from there, I can see Palemoon in the list of Aplications--Accesories--Internet---Palemoon Web Browser , but when I hit on the icon Palemoon dont open (may be because the version that the installer download is SSE2 not SSE

Offline

#11 2018-04-10 23:50

q4osteam
Q4OS Team
Registered: 2015-12-06
Posts: 1,882
Website

Re: Palemoon installer, even nonSSE version available

You need to install Palemoon using downloaded installer first. Afterwards, proceed the steps specified:
$ sudo dpkg --add-architecture i386
$ sudo apt update
$ sudo apt install palemoon-nonsse2

Offline

#12 2018-04-11 00:25

Flashhh
Member
Registered: 2018-04-05
Posts: 10

Re: Palemoon installer, even nonSSE version available

q4osteam wrote:

You need to install Palemoon using downloaded installer first. Afterwards, proceed the steps specified:
$ sudo dpkg --add-architecture i386
$ sudo apt update
$ sudo apt install palemoon-nonsse2

Yes sir! I did that! but I still getting the same "cant find palemoon-nonsee2"

Let me say the steps how I installed Palemon from the Installer and then try to install palemoon nonsee2:
1) I download the installer from here:
http://linux.palemoon.org/download/installer/

2) alberto@q4os-desktop:~$ /home/alberto/Documentos/Palemoon/pminstaller.sh

3) Ask me for password and I typed it (admin password for installation)

4) A warning appear "Palemoon requires a processor that supports the SEE2 instruction set"

5) I press OK to that warning

6) After press the Ok of step 5),  I see the menu under the welcome installer  "Welcome to the Pale Moon for Linux Installer"

7) I press "Install Palemon" from that menu

8) Palemoon installed ok

9) I verified that Palemon was installed under aplicattions and I start with this:
$ sudo dpkg --add-architecture i386
$ sudo apt update
$ sudo apt install palemoon-nonsse2

10) and this was the result:
alberto@q4os-desktop:~$ sudo dpkg --add-architecture i386
alberto@q4os-desktop:~$ sudo apt update
[sudo] password for alberto:
Obj:1 http://security.debian.org/debian-security stretch/updates InRelease
Ign:2 http://ftp.debian.org/debian stretch InRelease
Obj:3 http://ftp.debian.org/debian stretch-updates InRelease
Obj:4 http://ftp.debian.org/debian stretch Release
Obj:6 http://q4os.org/q4repo q4os-2-0-cn InRelease
Obj:7 http://q4os.org/qtderepo stretch InRelease
Obj:8 http://q4os.org/qextrepo stretch-libreoffice-cn InRelease
Leyendo lista de paquetes... Hecho
Creando árbol de dependencias
Leyendo la información de estado... Hecho
Todos los paquetes están actualizados.
alberto@q4os-desktop:~$ sudo apt install palemoon-nonsse2
Leyendo lista de paquetes... Hecho
Creando árbol de dependencias
Leyendo la información de estado... Hecho
E: No se ha podido localizar el paquete palemoon-nonsse2
alberto@q4os-desktop:~$

I also repeat all the steps and the installer said that another version of Palemoon was installed.... so I didnt installed it again but I typed again
$ sudo dpkg --add-architecture i386
$ sudo apt update
$ sudo apt install palemoon-nonsse2
and the answer was the same "cant find the palemoon-noonsse2 pakage" (E: No se ha podido localizar el paquete palemoon-nonsse2)

Last edited by Flashhh (2018-04-11 03:28)

Offline

#13 2018-04-11 07:23

q4osteam
Q4OS Team
Registered: 2015-12-06
Posts: 1,882
Website

Re: Palemoon installer, even nonSSE version available

You need to install Palemoon using Q4OS installer, as posted above:
https://sourceforge.net/projects/q4os/f … erimental/

Please do not install using installer from here:
http://linux.palemoon.org/download/installer/

Afterwards, proceed the steps specified:
$ sudo dpkg --add-architecture i386
$ sudo apt update
$ sudo apt install palemoon-nonsse2

Offline

#14 2018-04-25 02:14

Flashhh
Member
Registered: 2018-04-05
Posts: 10

Re: Palemoon installer, even nonSSE version available

q4osteam wrote:

You need to install Palemoon using Q4OS installer, as posted above:
https://sourceforge.net/projects/q4os/f … erimental/

Please do not install using installer from here:
http://linux.palemoon.org/download/installer/

Afterwards, proceed the steps specified:
$ sudo dpkg --add-architecture i386
$ sudo apt update
$ sudo apt install palemoon-nonsse2

Thank you very much!!. Sorry for my delay in the answer. Whats a difference using Palemoon instead of the deafault browser!! Palemoon is exelent, I think it should be the default browser in Q4OS for Non SSE2 micros.

Offline

#15 2018-09-16 03:27

gain
Member
Registered: 2018-09-16
Posts: 1

Re: Palemoon installer, even nonSSE version available

I installed 2.6 scorpions.
Is the "palemoon-nonsse2" package lost from the repository?
After installing PALEMOON from the .esh file, even if you follow the instructions, you will be told that "Package is missing or obsolete" and you will get a message saying "It will be replaced with palemoon or palemoon:amd64".
After that there was no palemoon-nonsse2 in the "E:" message

Offline

Board footer

Powered by FluxBB